

/*	前段階
------------------------------------- */
* {
	font-size: 12px;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
}

a:visited {
	text-decoration: none;
	color:#666633;
}
a:hover {
	text-decoration: none;
	color: #005BAF;
}
a:active {
	text-decoration: none;
	color: #005BAF;
}


/*	全体構造
------------------------------------- */
body {
	background-image:;
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	text-align:center;
}

#wrapper {
	width: 704px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	text-align:left;
}

/*	見出し
------------------------------------- */
h1 {
	font-weight: normal;
	font-size: 90%;
	color:#000000;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*	ヘッダー
------------------------------------- */
#wrapper #header {
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	background-image: url(../img/header.jpg);
	width: 704px;
	margin-top:15px;
	padding-top:3px;
	float:left;
	text-align: left;
	
}

/*============================================
	固定のフォントの指定（spanで囲む）
=========================================== */

.font1{
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:13px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:12px;
	line-height:120%;
	text-align: left;
	background-image:url(../img/p_title.gif);
	background-repeat: no-repeat;
	}

.font2{
	font-size:12px;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	line-height:16px;
	color: #000000;
	margin: 0px;
	text-align: left;
}


.font3{
	font-size:12px;
	padding-top:5px;
	padding-left:50px;
	line-height:16px;
	color: #000000;
	margin: 0px;
	text-align: left;
}


.font4{
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:13px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:12px;
	line-height:120%;
	text-align: left;

	}
	
.font5{
	font-size:12px;
	line-height:16px;
	color: #000000;
	margin: 0px;
	padding-left: 10px;
	padding-right:10px;	
	padding-top:5px;
	padding-bottom:5px;
		text-align: left;
}

.font6{
	font-size:10px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:13px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:12px;
	line-height:120%;
	text-align: left;

	}

/*	フッター
------------------------------------- */

#greeting{
	font-size:12px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:15px;
	font-weight: normal;
	color: #000000;
	width:423px;
	background-image:url(../index/gree_back.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	margin: 0px;
}

.navi{
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	line-height:120%;
	font-weight: bold;
	color: #6F6F00;
}

.footer{
	font-size:11px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:8px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	line-height:normal;
	color: #666666;
	text-align: center;
}
